/* fonts */
.dropdowns { font-family: 'dosismedium'; font-size:18px; line-height:23px;}

/* colors */
/* ------ */
/* togle menu button for narrow screens */
.toggleMenu {
    background: #0d3c55;
    color: #fff; text-transform:uppercase;
}

/* general navigation background colors */
.nav {
     /*background: #f8f8f8;
	 border: 1px solid #f0f0f0;*/
}

/* general navigation link font color */
.nav a {
    color:#fff;
}

/* first level items borders */
.nav > li {
	
}

/* navigation hover colors */
.nav a:hover {
	background-color: #0d3c55;
}

/* second level navigation colors */
.nav li li a {
    background: #40a8dd;
    border-bottom: 1px solid #0d3c55;
}

/* third level navigation colors */
.nav li li li a {
    background: #40a8dd;
    border-bottom: 1px solid #0d3c55;
}

/* ---------------- */
/*      layout      */
/* -----------------*/

/* main div */
.dropdowns {
	width:auto;
}

/* small screens menu button */
a.toggleMenu {
	padding: 10px 0;
	width:100%;
	text-align: center;
}

/* second and third level menus */
.nav ul {
	width:15em;
}

/* general paddings and other stuff */
.nav a {
	padding: 5px; margin:0 10px; text-transform:uppercase;
}

/* parents that have submenus */
.nav > li > .parent {
	padding-right: 25px;
	background-position: 90% 50%;
}

/* small screen adjustments*/
@media screen and (max-width: 768px) {
	.nav ul {
		width: 100% !important;
	}
	.nav a {
	margin:0 !important;
}
}
